# Ignore the bot token file
token.txt

# Ignore the build directory
# This directory contains temporary files, object files, and the executable.
# It should be regenerated with `cmake` and `make`.
/build/

# Ignore C++ build artifacts
*.o
*.out
*.exe
*.obj
*.lib

# Ignore temporary files created by the bot
temp_*
flipped_*